DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #454
H6 tro huy phiéu PYCMS - PUR/2020/000204 vaPYCMS - PUR/2020/ 000232 - Anh Stiu Phong Hanh

Chinh

10/13/2020 02:06 PM - Luc Tran Van

Status: Feedback Start date: 10/13/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Luc!

NHG anh hay gitp 2 PYCMS- PUR/2020/000204 va PYCMS - PUR/2020/ 000232 gitip em.

MS khac. Cam on anh!
Trén trong!

Nguyé&n Cong Stru (Ong)
Nhan vién
Phong Hanh chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 352 | F: (+84 028) 62638668

M: (+84) 909 789 867 | E: suunc@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

Do 2 phi€u nay bj trung v&i mét PYC

History

#1 - 10/14/2020 04:10 PM - Luc Tran Van

- Status changed from New to In Progress

#2 - 10/14/2020 04:11 PM - Luc Tran Van
UPDATE RECORD_STATUS ='0' CHU KHONG XOA

#3 - 10/14/2020 04:13 PM - Luc Tran Van
- File PUR 232 PUR 204.xIsx added

#4 - 10/14/2020 04:13 PM - Luc Tran Van
SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000204'
SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000232'

#5 - 10/14/2020 04:14 PM - Luc Tran Van

UPDATE TR_REQUEST_DOC SET RECORD_STATUS ='0' WHERE REQ_CODE ='PUR/2020/000204'
UPDATE TR_REQUEST_DOC SET RECORD_STATUS ='0' WHERE REQ_CODE ='PUR/2020/000232'

#6 - 10/14/2020 04:16 PM - Luc Tran Van

- Status changed from In Progress to Feedback

Files

PUR 232 PUR 204 .xIsx 18.4 KB

06/17/2025

10/14/2020

Luc Tran Van
